/*********************************************************************
 *
 *  </common/css/module/list.css>
 *
*********************************************************************/

/* link-list-a */
div#areaWrapper1 dl.link-list-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 dl.link-list-a-2 {
	/* 0 */
}
div#areaWrapper1 dl.link-list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 dl.link-list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 dl.link-list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 dl.link-list-a-1 dt,
div#areaWrapper1 dl.link-list-a-2 dt,
div#areaWrapper1 dl.link-list-a-3 dt,
div#areaWrapper1 dl.link-list-a-4 dt,
div#areaWrapper1 dl.link-list-a-5 dt {
	background: url(../../image/icon_link_list_03.gif) 0 3px no-repeat;
	font-weight: bold;
	margin-bottom: 6px;
	text-indent: 18px;
}

/* list-a */
div#areaWrapper1 dl.list-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 dl.list-a-2 {
	/* 0 */
}
div#areaWrapper1 dl.list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 dl.list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 dl.list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 dl.list-a-1 dt,
div#areaWrapper1 dl.list-a-2 dt,
div#areaWrapper1 dl.list-a-3 dt,
div#areaWrapper1 dl.list-a-4 dt,
div#areaWrapper1 dl.list-a-5 dt {
	background: url(../../image/icon_list_01.gif) 0 7px no-repeat;
	font-weight: bold;
	margin-top: 6px;
	padding-left: 9px;
	_zoom: 1;
}
div#areaWrapper1 dl.list-a-2 dt:first-child,
div#areaWrapper1 dl.list-a-2 dt.first-child,
div#areaWrapper1 dl.list-a-3 dt:first-child,
div#areaWrapper1 dl.list-a-3 dt.first-child {
	margin-top: 0;
}
div#areaWrapper1 dl.list-a-1 dd,
div#areaWrapper1 dl.list-a-2 dd,
div#areaWrapper1 dl.list-a-3 dd,
div#areaWrapper1 dl.list-a-4 dd,
div#areaWrapper1 dl.list-a-5 dd {
	margin-left: 9px;
}

/* order-list-a */
div#areaWrapper1 dl.order-list-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 dl.order-list-a-2 {
	/* 0 */
}
div#areaWrapper1 dl.order-list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 dl.order-list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 dl.order-list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 dl.order-list-a-1 dt,
div#areaWrapper1 dl.order-list-a-2 dt,
div#areaWrapper1 dl.order-list-a-3 dt,
div#areaWrapper1 dl.order-list-a-4 dt,
div#areaWrapper1 dl.order-list-a-5 dt {
	font-weight: bold;
	margin-top: 6px;
}
div#areaWrapper1 dl.order-list-a-2 dt:first-child,
div#areaWrapper1 dl.order-list-a-2 dt.first-child,
div#areaWrapper1 dl.order-list-a-3 dt:first-child,
div#areaWrapper1 dl.order-list-a-3 dt.first-child {
	margin-top: 0;
}
div#areaWrapper1 dl.order-list-a-1 dt.list-term-1 {
	margin-top: 11px;
}
div#areaWrapper1 dl.order-list-a-1 dt span.marker,
div#areaWrapper1 dl.order-list-a-2 dt span.marker,
div#areaWrapper1 dl.order-list-a-3 dt span.marker,
div#areaWrapper1 dl.order-list-a-4 dt span.marker,
div#areaWrapper1 dl.order-list-a-5 dt span.marker {
	display: block;
	float: left;
	_position: relative;
	text-align: right;
	_text-indent: -3px;
	white-space: nowrap;
}

/* qa-list-a */
div#areaWrapper1 dl.qa-list-a-1,
div#areaWrapper1 dl.qa-list-a-2,
div#areaWrapper1 dl.qa-list-a-3,
div#areaWrapper1 dl.qa-list-a-4,
div#areaWrapper1 dl.qa-list-a-5 {
	margin-bottom: -9px;
	padding-top: 4px;
	padding-bottom: 5px;
}
div#areaWrapper1 dl.qa-list-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 dl.qa-list-a-2 {
	/* 0 */
}
div#areaWrapper1 dl.qa-list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 dl.qa-list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 dl.qa-list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 dl.qa-list-a-1 dt.question,
div#areaWrapper1 dl.qa-list-a-2 dt.question,
div#areaWrapper1 dl.qa-list-a-3 dt.question,
div#areaWrapper1 dl.qa-list-a-4 dt.question,
div#areaWrapper1 dl.qa-list-a-5 dt.question {
	background: url(../../image/icon_qa_list_01.gif) no-repeat;
	font-weight: bold;
	margin-bottom: 9px;
	padding-left: 10px;
}
div#areaWrapper1 dl.qa-list-a-1 dt.toggle,
div#areaWrapper1 dl.qa-list-a-2 dt.toggle,
div#areaWrapper1 dl.qa-list-a-3 dt.toggle,
div#areaWrapper1 dl.qa-list-a-4 dt.toggle,
div#areaWrapper1 dl.qa-list-a-5 dt.toggle {
	background: url(../../image/icon_qa_list_02.gif) no-repeat;
	cursor: pointer;
	padding-left: 24px;
}
div#areaWrapper1 dl.qa-list-a-1 dd.answer,
div#areaWrapper1 dl.qa-list-a-2 dd.answer,
div#areaWrapper1 dl.qa-list-a-3 dd.answer,
div#areaWrapper1 dl.qa-list-a-4 dd.answer,
div#areaWrapper1 dl.qa-list-a-5 dd.answer {
	left: -9999px;
	margin-bottom: 9px;
	top: -9999px;
	position: absolute;
}
div#areaWrapper1 dl.qa-list-a-1 dd.no-toggle,
div#areaWrapper1 dl.qa-list-a-2 dd.no-toggle,
div#areaWrapper1 dl.qa-list-a-3 dd.no-toggle,
div#areaWrapper1 dl.qa-list-a-4 dd.no-toggle,
div#areaWrapper1 dl.qa-list-a-5 dd.no-toggle {
	position: static;
}
div#areaWrapper1 dl.qa-list-a-1 dd.answer div.inner,
div#areaWrapper1 dl.qa-list-a-2 dd.answer div.inner,
div#areaWrapper1 dl.qa-list-a-3 dd.answer div.inner,
div#areaWrapper1 dl.qa-list-a-4 dd.answer div.inner,
div#areaWrapper1 dl.qa-list-a-5 dd.answer div.inner {
	background: #fff2e3 url(../../image/icon_qa_list_03.gif) 15px 15px no-repeat;
	border: 1px solid #ffc460;
	_height: 49px;
	min-height: 49px;
	padding: 12px 15px 11px 72px;
}

/* step-list-a */
div#areaWrapper1 dl.step-list-a-1 {
	margin-top: 11px;
	padding-top: 6px;
}
div#areaWrapper1 dl.step-list-a-1 dt {
	background: url(../../image/bg_step_list_01.gif) no-repeat;
	font-weight: bold;
	margin-bottom: 6px;
	margin-top: 15px;
	padding-left: 27px;
	padding-top: 27px;
	*zoom: 1;
}
div#areaWrapper1 dl.step-list-a-1 dt:first-child,
div#areaWrapper1 dl.step-list-a-1 dt.first-child {
	background: none;
	margin-top: 0;
	padding-top: 0;
}
div#areaWrapper1 dl.step-list-a-1 dt img {
	float: left;
	margin-left: -27px;
	margin-top: -2px;
	_position: relative;
}
div#areaWrapper1 dl.step-list-a-1 dt:first-child img,
div#areaWrapper1 dl.step-list-a-1 dt.first-child img {
	top: -1px;
}
div#areaWrapper1 dl.step-list-a-1 dd {
	padding-left: 27px;
}

/********************************************************************/

/* button-list-a */
div#areaWrapper1 ul.button-list-a-1,
div#areaWrapper1 ul.button-list-a-2 {
	background: url(../../image/bg_button_list_01.gif) 128px 5px no-repeat;
	_height: 1%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2px;
	padding-top: 4px;
	width: 359px;
	*zoom: 1;
}
div#areaWrapper1 ul.button-list-a-1 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.button-list-a-2 {
	/* 0 */
}
div#areaWrapper1 ul.button-list-a-1:after,
div#areaWrapper1 ul.button-list-a-2:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 ul.button-list-a-1 li.primary,
div#areaWrapper1 ul.button-list-a-2 li.primary {
	float: right;
}
div#areaWrapper1 ul.button-list-a-1 li.secondary,
div#areaWrapper1 ul.button-list-a-2 li.secondary {
	float: left;
	margin-top: 6px;
}

/* definition-list-a */
div#areaWrapper1 ul.definition-list-a-1 {
	margin-top: 11px;
	padding-bottom: 5px;
}
div#areaWrapper1 ul.definition-list-a-1 li {
	background: url(../../image/bg_border_01.gif) 0 100% repeat-x;
	margin-top: 5px;
	padding-bottom: 7px;
}
div#areaWrapper1 ul.definition-list-a-1 li:first-child,
div#areaWrapper1 ul.definition-list-a-1 li.first-child {
	margin-top: 0;
}
div#areaWrapper1 ul.definition-list-a-1 li span.term {
	display: block;
	float: left;
	font-weight: bold;
	white-space: nowrap;
}

/* link-list-a */
div#areaWrapper1 ul.link-list-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.link-list-a-2 {
	/* 0 */
}
div#areaWrapper1 ul.link-list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.link-list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.link-list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.link-list-a-1 li,
div#areaWrapper1 ul.link-list-a-2 li,
div#areaWrapper1 ul.link-list-a-3 li,
div#areaWrapper1 ul.link-list-a-4 li,
div#areaWrapper1 ul.link-list-a-5 li {
	background: url(../../image/icon_link_list_01.gif) 0 6px no-repeat;
	padding-left: 9px;
}
div#areaWrapper1 ul.link-list-a-1 li.anchor,
div#areaWrapper1 ul.link-list-a-2 li.anchor,
div#areaWrapper1 ul.link-list-a-3 li.anchor,
div#areaWrapper1 ul.link-list-a-4 li.anchor,
div#areaWrapper1 ul.link-list-a-5 li.anchor {
	background: url(../../image/icon_link_list_02.gif) 0 7px no-repeat;
	padding-left: 11px;
}

div#areaWrapper1 ul.link-list-a-1 li.list-item-1,
div#areaWrapper1 ul.link-list-a-2 li.list-item-1,
div#areaWrapper1 ul.link-list-a-3 li.list-item-1,
div#areaWrapper1 ul.link-list-a-4 li.list-item-1,
div#areaWrapper1 ul.link-list-a-5 li.list-item-1 {
	margin-top: 11px;
}
div#areaWrapper1 ul.link-list-a-1 li.no-link,
div#areaWrapper1 ul.link-list-a-2 li.no-link,
div#areaWrapper1 ul.link-list-a-3 li.no-link,
div#areaWrapper1 ul.link-list-a-4 li.no-link,
div#areaWrapper1 ul.link-list-a-5 li.no-link {
	background: none;
	text-indent: -9px;
}
div#areaWrapper1 ul.link-list-a-1 li.no-link ul,
div#areaWrapper1 ul.link-list-a-2 li.no-link ul,
div#areaWrapper1 ul.link-list-a-3 li.no-link ul,
div#areaWrapper1 ul.link-list-a-4 li.no-link ul,
div#areaWrapper1 ul.link-list-a-5 li.no-link ul {
	text-indent: 0;
}
div#areaWrapper1 ul.link-list-a-1 li.pdf,
div#areaWrapper1 ul.link-list-a-2 li.pdf,
div#areaWrapper1 ul.link-list-a-3 li.pdf,
div#areaWrapper1 ul.link-list-a-4 li.pdf,
div#areaWrapper1 ul.link-list-a-5 li.pdf {
	background: url(../../image/icon_pdf_01.gif) 0 2px no-repeat;
	padding-left: 21px;
}
div#areaWrapper1 ul.link-list-a-1 li ul.order-list-a-1 li,
div#areaWrapper1 ul.link-list-a-2 li ul.order-list-a-1 li,
div#areaWrapper1 ul.link-list-a-3 li ul.order-list-a-1 li,
div#areaWrapper1 ul.link-list-a-4 li ul.order-list-a-1 li,
div#areaWrapper1 ul.link-list-a-5 li ul.order-list-a-1 li {
	background: none;
	padding-left: 0;
}

/* link-list-b */
div#areaWrapper1 ul.link-list-b-1,
div#areaWrapper1 ul.link-list-b-2,
div#areaWrapper1 ul.link-list-b-3,
div#areaWrapper1 ul.link-list-b-4,
div#areaWrapper1 ul.link-list-b-5 {
	_height: 1%;
	*zoom: 1;
	white-space: nowrap;
}
div#areaWrapper1 ul.link-list-b-6 {
	_height: 1%;
	*zoom: 1;
}
div#areaWrapper1 ul.link-list-b-1:after,
div#areaWrapper1 ul.link-list-b-2:after,
div#areaWrapper1 ul.link-list-b-3:after,
div#areaWrapper1 ul.link-list-b-4:after,
div#areaWrapper1 ul.link-list-b-5:after,
div#areaWrapper1 ul.link-list-b-6:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 ul.link-list-b-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.link-list-b-2 {
	/* 0 */
}
div#areaWrapper1 ul.link-list-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.link-list-b-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.link-list-b-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.link-list-b-6 {
	margin-top: 20px; /* 40px */
}
div#areaWrapper1 ul.link-list-b-1 li,
div#areaWrapper1 ul.link-list-b-2 li,
div#areaWrapper1 ul.link-list-b-3 li,
div#areaWrapper1 ul.link-list-b-4 li,
div#areaWrapper1 ul.link-list-b-5 li {
	background: url(../../image/icon_link_list_01.gif) 0 8px no-repeat;
	float: left;
	padding: 3px 20px 3px 9px;
	font-size: 100% !important;
}
div#areaWrapper1 ul.link-list-b-6 li {
	background: url(../../image/icon_link_list_01.gif) 0 8px no-repeat;
	display:inline;
	padding: 3px 20px 3px 9px;
	font-size: 100% !important;
}
div#areaWrapper1 ul.link-list-b-1 a.current,
div#areaWrapper1 ul.link-list-b-2 a.current,
div#areaWrapper1 ul.link-list-b-3 a.current,
div#areaWrapper1 ul.link-list-b-4 a.current,
div#areaWrapper1 ul.link-list-b-5 a.current,
div#areaWrapper1 ul.link-list-b-6 a.current {
	color:#656565;
}

div#areaWrapper1 ul.link-list-b-1 li.anchor-a-b,
div#areaWrapper1 ul.link-list-b-2 li.anchor-a-b,
div#areaWrapper1 ul.link-list-b-3 li.anchor-a-b,
div#areaWrapper1 ul.link-list-b-4 li.anchor-a-b,
div#areaWrapper1 ul.link-list-b-5 li.anchor-a-b {
	background: url(../../image/icon_link_list_04.gif) 10px .15em no-repeat;
	padding-left: 30px;
	padding-right:0;
	margin-bottom:.6em;
	border-left:1px solid #a10000;
}
div#areaWrapper1 ul.link-list-b-1 li.anchor-a-b a,
div#areaWrapper1 ul.link-list-b-2 li.anchor-a-b a,
div#areaWrapper1 ul.link-list-b-3 li.anchor-a-b a,
div#areaWrapper1 ul.link-list-b-4 li.anchor-a-b a,
div#areaWrapper1 ul.link-list-b-5 li.anchor-a-b a{border-right:1px solid #a10000;padding-right:10px; margin-right:-1px;}

/* link-list-c */
div#areaWrapper1 ul.link-list-c-1,
div#areaWrapper1 ul.link-list-c-2,
div#areaWrapper1 ul.link-list-c-3,
div#areaWrapper1 ul.link-list-c-4,
div#areaWrapper1 ul.link-list-c-5 {
	text-align: center;
}
div#areaWrapper1 ul.link-list-c-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.link-list-c-2 {
	/* 0 */
}
div#areaWrapper1 ul.link-list-c-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.link-list-c-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.link-list-c-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.link-list-c-1 li,
div#areaWrapper1 ul.link-list-c-2 li,
div#areaWrapper1 ul.link-list-c-3 li,
div#areaWrapper1 ul.link-list-c-4 li,
div#areaWrapper1 ul.link-list-c-5 li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
div#areaWrapper1 ul.link-list-c-1 li a,
div#areaWrapper1 ul.link-list-c-2 li a,
div#areaWrapper1 ul.link-list-c-3 li a,
div#areaWrapper1 ul.link-list-c-4 li a,
div#areaWrapper1 ul.link-list-c-5 li a {
	background: url(../../image/icon_link_list_01.gif) 0 49% no-repeat;
	padding-left: 9px;
}

/* list */
div#areaWrapper1 ul.list-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.list-a-2 {
	/* 0 */
}
div#areaWrapper1 ul.list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.list-a-1 li,
div#areaWrapper1 ul.list-a-2 li,
div#areaWrapper1 ul.list-a-3 li,
div#areaWrapper1 ul.list-a-4 li,
div#areaWrapper1 ul.list-a-5 li {
	background: url(../../image/icon_list_01.gif) 0 7px no-repeat;
	padding-left: 9px;
	_zoom: 1;
}
div#areaWrapper1 ul.list-a-1 li ul.order-list-a-1 li,
div#areaWrapper1 ul.list-a-1 li ul.order-list-a-2 li,
div#areaWrapper1 ul.list-a-2 li ul.order-list-a-1 li,
div#areaWrapper1 ul.list-a-2 li ul.order-list-a-2 li,
div#areaWrapper1 ul.list-a-3 li ul.order-list-a-1 li,
div#areaWrapper1 ul.list-a-3 li ul.order-list-a-2 li,
div#areaWrapper1 ul.list-a-4 li ul.order-list-a-1 li,
div#areaWrapper1 ul.list-a-4 li ul.order-list-a-2 li,
div#areaWrapper1 ul.list-a-5 li ul.order-list-a-1 li,
div#areaWrapper1 ul.list-a-5 li ul.order-list-a-2 li {
	background: none;
	padding-left: 0;
}

/* list-b */
div#areaWrapper1 ul.list-b-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.list-b-2 {
	/* 0 */
}
div#areaWrapper1 ul.list-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.list-b-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.list-b-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.list-b-1 li,
div#areaWrapper1 ul.list-b-2 li,
div#areaWrapper1 ul.list-b-3 li,
div#areaWrapper1 ul.list-b-4 li,
div#areaWrapper1 ul.list-b-5 li {
	background: url(../../image/icon_list_02.gif) 0 6px no-repeat;
	margin-top: 6px;
	padding-left: 11px;
}

/* list-c */
div#areaWrapper1 ul.list-c-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.list-c-2 {
	/* 0 */
}
div#areaWrapper1 ul.list-c-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.list-c-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.list-c-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.list-c-1 li,
div#areaWrapper1 ul.list-c-2 li,
div#areaWrapper1 ul.list-c-3 li,
div#areaWrapper1 ul.list-c-4 li,
div#areaWrapper1 ul.list-c-5 li {
	background: url(../../image/bg_list_01.gif) no-repeat;
	margin-top: 5px;
	padding-left: 9px;
	padding-top: 7px;
}
div#areaWrapper1 ul.list-c-1 li:first-child,
div#areaWrapper1 ul.list-c-1 li.first-child,
div#areaWrapper1 ul.list-c-2 li:first-child,
div#areaWrapper1 ul.list-c-2 li.first-child,
div#areaWrapper1 ul.list-c-3 li:first-child,
div#areaWrapper1 ul.list-c-3 li.first-child,
div#areaWrapper1 ul.list-c-4 li:first-child,
div#areaWrapper1 ul.list-c-4 li.first-child,
div#areaWrapper1 ul.list-c-5 li:first-child,
div#areaWrapper1 ul.list-c-5 li.first-child {
	background: url(../../image/icon_list_01.gif) 0 7px no-repeat;
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}

/* note-list */
div#areaWrapper1 ul.note-list-a-1,
div#areaWrapper1 ul.note-list-a-2,
div#areaWrapper1 ul.note-list-a-3,
div#areaWrapper1 ul.note-list-a-4,
div#areaWrapper1 ul.note-list-a-5 {
	color: #d27c00;
}
div#areaWrapper1 ul.note-list-a-1 {
	margin-top: 11px; /* 20px */
	margin-left: 12px;
}
div#areaWrapper1 ul.note-list-a-2 {
	/* 0 */
}
div#areaWrapper1 ul.note-list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.note-list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.note-list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.note-list-a-1 li span.marker,
div#areaWrapper1 ul.note-list-a-2 li span.marker,
div#areaWrapper1 ul.note-list-a-3 li span.marker,
div#areaWrapper1 ul.note-list-a-4 li span.marker,
div#areaWrapper1 ul.note-list-a-5 li span.marker {
	display: block;
	float: left;
	_position: relative;
	text-align: right;
	_text-indent: -3px;
	white-space: nowrap;
	display: inline;
	width: 12px;
	margin-left: -12px;
}

/* order-list */
div#areaWrapper1 ul.order-list-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.order-list-a-2 {
	/* 0 */
}
div#areaWrapper1 ul.order-list-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.order-list-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.order-list-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.order-list-a-1 li.list-item-1,
div#areaWrapper1 ul.order-list-a-2 li.list-item-1,
div#areaWrapper1 ul.order-list-a-3 li.list-item-1,
div#areaWrapper1 ul.order-list-a-4 li.list-item-1,
div#areaWrapper1 ul.order-list-a-5 li.list-item-1 {
	margin-top: 11px;
}
div#areaWrapper1 ul.order-list-a-1 li span.marker,
div#areaWrapper1 ul.order-list-a-2 li span.marker,
div#areaWrapper1 ul.order-list-a-3 li span.marker,
div#areaWrapper1 ul.order-list-a-4 li span.marker,
div#areaWrapper1 ul.order-list-a-5 li span.marker {
	display: block;
	float: left;
	_left: 3px;
	_position: relative;
	text-align: right;
	/* _text-indent: -3px; */
	white-space: nowrap;
}
div#areaWrapper1 ul.order-list-a-1 li span.marker img,
div#areaWrapper1 ul.order-list-a-2 li span.marker img,
div#areaWrapper1 ul.order-list-a-3 li span.marker img,
div#areaWrapper1 ul.order-list-a-4 li span.marker img,
div#areaWrapper1 ul.order-list-a-5 li span.marker img {
	vertical-align:middle;
}

/* order-list-b */
div#areaWrapper1 ul.order-list-b-1,
div#areaWrapper1 ul.order-list-b-2,
div#areaWrapper1 ul.order-list-b-3,
div#areaWrapper1 ul.order-list-b-4,
div#areaWrapper1 ul.order-list-b-5 {
	font-size: 80%;
	line-height: 1.46em;
	padding-top: 2px;
	padding-bottom: 2px;
}
div#areaWrapper1 ul.order-list-b-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 ul.order-list-b-2 {
	/* 0 */
}
div#areaWrapper1 ul.order-list-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 ul.order-list-b-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 ul.order-list-b-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 ul.order-list-b-1 li span.marker,
div#areaWrapper1 ul.order-list-b-2 li span.marker,
div#areaWrapper1 ul.order-list-b-3 li span.marker,
div#areaWrapper1 ul.order-list-b-4 li span.marker,
div#areaWrapper1 ul.order-list-b-5 li span.marker {
	display: block;
	float: left;
	_position: relative;
	text-align: right;
	_text-indent: -3px;
	white-space: nowrap;
}